<?xml version="1.0"?>
<gconf>
<entry name="confirm_delete" mtime="1071256006" schema="/schemas/apps/evolution/calendar/prompts/confirm_delete"/>
<entry name="confirm_expunge" mtime="1071256006" schema="/schemas/apps/evolution/calendar/prompts/confirm_expunge"/>
</gconf>
